### Property

# EDataServer SourceProxy:method

#### Declaration

    property method: EDataServer.ProxyMethod [ read, write, construct ]

#### Description [src]

Proxy configuration method.

Type:`EProxyMethod`

Default value | E_PROXY_METHOD_DEFAULT
Getter method | `e_source_proxy_get_method()`
Setter method | `e_source_proxy_set_method()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no